.container,
.container input,
.container textarea {
  font-size: 12px;
  font-family: microsoft yahei;
}
@media (max-width: 639px) {
  .container,
  .container input,
  .container textarea {
    font-family: microsoft yahei;
  }
}
.advsearch-group .btnpanel {
  float: right;
  padding: 0px 0 27px;
}
.options-group {
  margin-left: 75px;
}
.options-content {
  float: left;
  margin-bottom: 5px;
}
.options-group-date {
  z-index: 2;
}
@media (max-width: 639px) {
  .mod-advsearch-hd h2 {
    font-weight: bold;
  }
  .advsearch-group .btn-advsearch {
    width: 80px;
  }
  .options-group-date .options-title {
    width: 52px;
  }
  .options-group-date .med-selectmenu {
    width: 58px;
  }
  .options-group-date .form-connector {
    padding: 0 3px;
  }
}
.self-responsive a {
  color: #333;
}
.self-responsive a:hover {
  color: #3ab176;
}
.self-responsive .self-responsive-content {
  margin: 0 auto;
  width: 960px;
}
.self-responsive .self-responsive-content .add-iframe-border {
  margin-top: 12px;
  padding: 1px;
  border: 1px solid #ebebeb;
  height: 90px;
}
.self-responsive .self-responsive-content .add-iframe-border .banner-content {
  width: 100%;
  max-height: 90px;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left {
  float: left;
  margin-top: 30px;
  width: 600px;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container {
  position: relative;
  overflow: hidden;
  background-color: #f5f5f5;
  height: 416px;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider {
  width: 100%;
  overflow: hidden;
  background-color: #f5f5f5;
  height: 416px;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider div[data-img="imageSlider"] {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  height: 416px;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider div[data-img="imageSlider"]:first-child {
  display: block;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider img {
  width: 100%;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider .info-slider .info-slider-btn {
  padding: 2px 8px;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider-all-num-icon {
  position: absolute;
  left: 50%;
  padding: 0 15px;
  height: 19px;
  line-height: 19px;
  text-align: center;
  background-color: rgba(204, 204, 204, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4dcccccc', endColorstr='#4dcccccc', GradientType=0);
  border-radius: 10px;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider-all-num-icon span {
  display: inline-block;
  margin: 0 3px;
  *margin-top: 5px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #fff;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider-all-num-icon span.on {
  background-color: #3ab176;
}
.self-responsive .self-responsive-content .home-top-content .home-top-content-right {
  float: right;
  width: 340px;
}
.self-responsive .self-responsive-content .home-middle-content .home-middle-content-left {
  float: left;
  width: 470px;
}
.self-responsive .self-responsive-content .home-middle-content .home-middle-content-right {
  float: right;
  width: 470px;
}
.self-responsive .self-responsive-content .home-bottom-content {
  margin-top: 70px;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one {
  position: relative;
  float: left;
  margin-right: 26px;
  width: 220px;
  min-height: 355px;
  background-color: #f5f5f5;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one .home-bottom-one-icon {
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -34px;
  width: 68px;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one h3 {
  margin: 53px 20px 0 20px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: #333;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one .home-bottom-one-desc {
  margin: 15px 20px 0 20px;
  padding-bottom: 10px;
  line-height: 18px;
  border-bottom: 1px solid #ddd;
  text-align: center;
  color: #666;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one ul {
  margin: 15px 20px;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one ul li {
  font-size: 13px;
  line-height: 30px;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one ul li .icon-circular {
  display: inline-block;
  margin: 0 8px 2px 10px;
  *margin-bottom: 5px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-blue ul {
  color: #3762aa;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-blue ul .add-link {
  color: #3762aa;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-blue ul .icon-circular {
  background-color: #74a0e8;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-green ul {
  color: #408f6d;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-green ul .add-link {
  color: #408f6d;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-green ul .icon-circular {
  background-color: #81cead;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-red ul {
  color: #cf5664;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-red ul .add-link {
  color: #cf5664;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-red ul .icon-circular {
  background-color: #aa3744;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-cyan {
  margin-right: 0;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-cyan ul {
  color: #7dc0e7;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-cyan ul .add-link {
  color: #7dc0e7;
}
.self-responsive .self-responsive-content .home-bottom-content .home-bottom-one.home-bottom-one-cyan ul .icon-circular {
  background-color: #2b668d;
}
.self-responsive .self-responsive-content .btn-time-content .btn-time-btn {
  display: inline-block;
  padding: 2px 8px;
  border-radius: 2px;
  color: #fff;
}
.self-responsive .self-responsive-content .btn-time-content .btn-time-btn.btn-green {
  background-color: #87be76;
}
.self-responsive .self-responsive-content .btn-time-content .btn-time-btn.btn-blue {
  background-color: #71c0e5;
}
.self-responsive .self-responsive-content .btn-time-content .btn-time-btn.btn-purple {
  background-color: #bf82bd;
}
.self-responsive .self-responsive-content .btn-time-content .btn-time-time {
  margin-left: 5px;
  color: #aaa;
}
.self-responsive .self-responsive-left {
  float: left;
  width: 720px;
}
.self-responsive .self-responsive-right {
  float: right;
  width: 220px;
}
.self-responsive .part-container .part-title {
  padding: 30px 0 5px 0;
  border-bottom: 2px solid #3ab176;
  font-size: 14px;
  color: #1d9358;
  font-weight: bold;
}
.self-responsive .part-container .part-title span {
  font-weight: normal;
}
.self-responsive .part-container .part-body {
  padding-top: 12px;
}
.self-responsive .part-container .part-body .part-body1 {
  margin: -12px 5px;
  padding-top: 12px;
}
.self-responsive .part-container .part-body .part-body1 li {
  line-height: 34px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.self-responsive .part-container .part-body .part-body4 .part-body4-title {
  padding: 10px 0 10px 24px;
  font-weight: bold;
  color: #1d9358;
}
.self-responsive .part-container .part-body .part-body4 .part-body4-content {
  position: relative;
  float: left;
  width: 25%;
}
.self-responsive .part-container .part-body .part-body4 .part-body4-content a {
  display: block;
  margin-left: 24px;
  line-height: 32px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.self-responsive .part-container .part-body .part-body4 .part-body4-content .responsive-show-sm {
  position: absolute;
  top: 5px;
  left: 10px;
  display: none;
  width: 5px;
  height: 5px;
  background-color: #3ab176;
}
.self-responsive .part-container .part-body .part-body4 .part-body4-content.responsive-show-lg {
  display: block;
}
.self-responsive .part-container .part-body .part-body4 .part-body4-content.part-body4-icon .responsive-show-sm {
  display: inline-block;
  top: 13px;
  left: 24px;
}
.self-responsive .part-container .part-body .part-body4 .part-body4-content.part-body4-icon a {
  margin-left: 37px;
}
.self-responsive .part-container .part-body .show-more-sm {
  display: none;
}
.self-responsive .part-container .part-body .part-body-tag a {
  float: left;
  margin: 0 14px;
  line-height: 28px;
  white-space: nowrap;
}
.self-responsive .part-container .part-body .part-body-special .part-body-special-content {
  padding: 8px 5px;
  line-height: 14px;
}
.self-responsive .part-container .part-body .part-body-special .part-body-special-content a {
  display: inline-block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.self-responsive .part-container .part-body .part-body-special .part-body-special-content .part-body-special-time {
  color: #aaa;
}
.self-responsive .part-container .part-body .classify-table {
  margin: -6px 8px 0;
  width: auto;
}
.self-responsive .part-container .part-body .classify-table tr {
  border-bottom: 1px solid #ebebeb;
  line-height: 28px;
}
.self-responsive .part-container .part-body .classify-table tr th {
  padding: 12px 5px;
  width: 132px;
  color: #333;
  font-weight: bold;
  text-align: right;
  vertical-align: top;
}
.self-responsive .part-container .part-body .classify-table tr td {
  padding: 12px 5px;
}
.self-responsive .part-container .part-body .classify-table tr td a {
  display: inline-block;
  margin-right: 25px;
}
.self-responsive .part-container .part-body .part-body-pic .part-body-pic-content {
  float: left;
  padding: 22px 0 34px 0;
  width: 20%;
}
.self-responsive .part-container .part-body .part-body-pic .part-body-pic-content .part-body-pic-img {
  display: block;
  margin: 0 auto;
  padding: 1px;
  max-width: 120px;
  border: 1px solid #ebebeb;
}
.self-responsive .part-container .part-body .part-body-pic .part-body-pic-content .part-body-pic-info {
  display: block;
  margin: 10px auto 0;
  max-width: 120px;
  text-align: center;
}
.self-responsive .part-container .home-latest-release {
  padding: 9px 4px;
  border-bottom: 1px solid #ebebeb;
}
.self-responsive .part-container .home-latest-release .latest-release-link {
  display: block;
  margin-bottom: 7px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
}
.self-responsive .part-container .home-pic-word {
  margin-top: 12px;
  color: #333;
}
.self-responsive .part-container .home-pic-word .home-pic-word-left {
  float: left;
  width: 46%;
}
.self-responsive .part-container .home-pic-word .home-pic-word-left img {
  width: 100%;
}
.self-responsive .part-container .home-pic-word .home-pic-word-right {
  float: right;
  width: 49%;
}
.self-responsive .part-container .home-pic-word .home-pic-word-right .home-pic-word-title {
  margin-bottom: 7px;
  height: 40px;
  overflow: hidden;
  font-size: 14px;
}
.self-responsive .part-container .home-pic-word .home-pic-word-desc {
  float: right;
  width: 49%;
  padding-top: 7px;
  line-height: 20px;
  height: 60px;
  overflow: hidden;
  color: #666;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content {
  clear: both;
  *zoom: 1;
  padding-top: 30px;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li {
  clear: both;
  *zoom: 1;
  border-top: 1px dotted #ddd;
  *margin-bottom: 10px;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .title {
  float: left;
  margin: -10px -86px 15px 0;
  width: 100%;
  /*margin-top: -10px;
                        margin-bottom: 15px;
                        padding-right: 5px;
                        background-color: #fff;*/
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .title .title-icon {
  float: left;
  padding: 4px 3px 0 0;
  background-color: #fff;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .title .title-icon .pre1,
.self-responsive .part-container .home-pic-word .home-pic-word-content li .title .title-icon .pre2 {
  border-style: dashed dashed dashed solid;
  width: 0;
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .title .title-icon .pre1 {
  border-width: 5px;
  border-color: transparent transparent transparent #3eb379;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .title .title-icon .pre2 {
  border-width: 5px;
  border-color: transparent transparent transparent #FFF;
  position: relative;
  top: -10px;
  left: -2px;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .title .title-info {
  float: left;
  max-width: 65%;
  background-color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 13px;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .btn-content {
  float: right;
  margin-top: -10px;
  padding: 0 7px;
  background-color: #fff;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .btn-content .btn {
  padding: 2px 8px;
  border-radius: 2px;
  color: #fff;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .btn-content .btn.btn-green {
  background-color: #87be76;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .btn-content .btn.btn-blue {
  background-color: #71c0e5;
}
.self-responsive .part-container .home-pic-word .home-pic-word-content li .btn-content .btn.btn-purple {
  background-color: #bf82bd;
}
.self-responsive .part-container.hy-classify-sm {
  display: none;
}
@media (max-width: 959px) {
  .container {
    margin: 0 10px 0 10px;
    width: auto;
  }
  .self-responsive .self-responsive-content {
    width: 100%;
  }
  .self-responsive .self-responsive-content .home-top-content .home-top-content-left {
    width: 63%;
  }
  .self-responsive .self-responsive-content .home-top-content .home-top-content-right {
    width: 35%;
  }
  .self-responsive .self-responsive-content .home-middle-content .home-middle-content-left {
    width: 48%;
  }
  .self-responsive .self-responsive-content .home-middle-content .home-middle-content-right {
    width: 48%;
  }
  .self-responsive .self-responsive-content .home-bottom-content .home-bottom-one {
    margin-right: 1%;
    width: 24.25%;
    min-height: 400px;
  }
  .self-responsive .self-responsive-content .home-bottom-content .home-bottom-one h3 {
    margin: 53px 7px 0 7px;
  }
  .self-responsive .self-responsive-content .home-bottom-content .home-bottom-one .home-bottom-one-desc {
    margin: 15px 7px 0 7px;
    min-height: 90px;
    letter-spacing: -1px;
    font-size: 10px;
  }
  .self-responsive .self-responsive-content .home-bottom-content .home-bottom-one ul {
    margin: 15px 0px;
  }
  .self-responsive .self-responsive-left {
    width: 75%;
  }
  .self-responsive .self-responsive-right {
    width: 23%;
  }
  .self-responsive .part-container .part-body .part-body1 li {
    line-height: 40px;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-title {
    padding: 10px 0 10px 10px;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content a {
    margin-left: 5px;
    line-height: 40px;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content.part-body4-icon {
    margin: 13px 0 13px 0;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content.part-body4-icon .responsive-show-sm {
    display: inline-block;
    top: 5px;
    left: 10px;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content.part-body4-icon a {
    margin: 0 0 0 22px;
    line-height: normal;
    white-space: normal;
  }
  .self-responsive .part-container .part-body .part-body-tag a {
    margin: 0 20px 0 5px;
    line-height: 36px;
  }
  .self-responsive .part-container .part-body .part-body-special .part-body-special-content {
    padding: 10px 0 11px;
  }
  .self-responsive .part-container .part-body .classify-table tr {
    line-height: 36px;
  }
  .self-responsive .part-container .part-body .classify-table tr th {
    padding: 8px 5px;
  }
  .self-responsive .part-container .part-body .classify-table tr td {
    padding: 8px 5px;
  }
  .self-responsive .part-container .part-body .part-body-pic .part-body-pic-content .part-body-pic-img {
    margin: 0 15px;
  }
  .self-responsive .part-container .part-body .part-body-pic .part-body-pic-content .part-body-pic-img img {
    width: 100%;
  }
  .self-responsive .part-container .part-body .part-body-pic .part-body-pic-content .part-body-pic-info {
    margin: 0 15px;
  }
  .self-responsive .part-container .home-pic-word .home-pic-word-desc {
    clear: both;
    display: inline-block;
    width: 100%;
  }
}
@media (max-width: 639px) {
  .options-group {
    margin-left: 0;
  }
  .self-responsive {
    /*首页移动*/
  }
  .self-responsive .self-responsive-content {
    font-size: 12px;
    color: #333;
  }
  .self-responsive .self-responsive-content .home-top-content {
    margin: 0 -10px;
  }
  .self-responsive .self-responsive-content .home-top-content .home-top-content-left {
    margin-top: 0px;
    width: 100%;
  }
  .self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container {
    height: 320px;
  }
  .self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider {
    margin-top: 0px;
    height: 320px;
    background-color: #fff;
  }
  .self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider div[data-img="imageSlider"] {
    height: auto !important;
  }
  .self-responsive .self-responsive-content .home-top-content .home-top-content-left.slider-container .slider .info-slider {
    display: none;
  }
  .self-responsive .self-responsive-content .home-mobile-2 {
    margin-top: 23px;
  }
  .self-responsive .self-responsive-content .home-mobile-2 .home-bottom-one-title {
    float: left;
    width: 25%;
    text-align: center;
  }
  .self-responsive .self-responsive-content .home-mobile-2 .home-bottom-one-title .home-bottom-one-icon {
    width: 50%;
  }
  .self-responsive .self-responsive-content .home-mobile-2 .home-bottom-one-title h3 {
    margin-top: 10px;
  }
  .self-responsive .self-responsive-content .home-mobile-2 ul {
    clear: both;
    padding: 25px 0;
  }
  .self-responsive .self-responsive-content .home-mobile-2 ul li {
    float: left;
    width: 50%;
    line-height: 32px;
  }
  .self-responsive .self-responsive-content .home-mobile-2 ul li .icon-circular {
    display: inline-block;
    margin: 0 8px 2px 30px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
  }
  .self-responsive .self-responsive-content .home-mobile-2 ul:after {
    display: block;
    content: '';
    clear: both;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-blue .current {
    color: #3762aa;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-blue .current h3 {
    font-weight: bold;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-blue ul {
    color: #3762aa;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-blue ul .add-link {
    color: #3762aa;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-blue ul .icon-circular {
    background-color: #74a0e8;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-green .current {
    color: #408f6d;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-green .current h3 {
    font-weight: bold;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-green ul {
    color: #408f6d;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-green ul .add-link {
    color: #408f6d;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-green ul .icon-circular {
    background-color: #81cead;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-red .current {
    color: #cf5664;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-red .current h3 {
    font-weight: bold;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-red ul {
    color: #cf5664;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-red ul .add-link {
    color: #cf5664;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-red ul .icon-circular {
    background-color: #aa3744;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-cyan .current {
    color: #7dc0e7;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-cyan .current h3 {
    font-weight: bold;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-cyan ul {
    color: #7dc0e7;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-cyan ul .add-link {
    color: #7dc0e7;
  }
  .self-responsive .self-responsive-content .home-mobile-2.home-bottom-one-cyan ul .icon-circular {
    background-color: #2b668d;
  }
  .self-responsive .self-responsive-content .home-mobile-3 {
    margin: 0 -10px;
    padding-top: 10px;
    background-color: #f5f5f5;
  }
  .self-responsive .self-responsive-content .home-mobile-3 h3 {
    padding: 46px 0 20px 0;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
  }
  .self-responsive .self-responsive-content .home-mobile-3 h3 .add-border {
    position: relative;
    display: block;
    margin: 0 10px;
    border-bottom: 1px solid #ebebeb;
  }
  .self-responsive .self-responsive-content .home-mobile-3 h3 .add-border span {
    position: absolute;
    left: 50%;
    top: -11px;
    margin-left: -50px;
    width: 100px;
    text-align: center;
    background-color: #fff;
  }
  .self-responsive .self-responsive-content .home-mobile-3 ul {
    padding: 5px 10px 21px 10px;
    background-color: #fff;
  }
  .self-responsive .self-responsive-content .home-mobile-3 ul li {
    clear: both;
    padding-bottom: 17px;
  }
  .self-responsive .self-responsive-content .home-mobile-3 ul li .home-latest-release {
    line-height: normal;
  }
  .self-responsive .self-responsive-content .home-mobile-3 ul li .home-latest-release .latest-release-link {
    display: inline-block;
    max-width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .self-responsive .self-responsive-content .home-mobile-3 ul li .home-latest-release .btn-time-content {
    float: left;
  }
  .self-responsive .self-responsive-content .home-mobile-3 ul li .home-latest-release .btn-time-content .btn-time-btn {
    margin: 0 8px 0 5px;
    padding: 0 3px;
    border: 1px solid #3ab176;
    border-radius: 2px;
    background-color: #fff !important;
    color: #3ab176;
  }
  .self-responsive .self-responsive-content .home-mobile-3 ul li .home-latest-release .btn-time-content .btn-time-time {
    display: none;
  }
  .self-responsive .self-responsive-content .home-mobile-4 {
    margin: 0 -10px;
    padding-top: 10px;
    background-color: #f5f5f5;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-mobile-4-title {
    background-color: #fff;
    padding: 28px 10px 0 10px;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-mobile-4-title span {
    float: left;
    width: 50%;
    height: 38px;
    line-height: 38px;
    border-bottom: 2px solid #68c598;
    background-color: #f5f5f5;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #999;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-mobile-4-title span.current {
    background-color: #68c598;
    color: #fff;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word {
    clear: both;
    padding: 25px 10px;
    background-color: #fff;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-left {
    float: left;
    width: 46%;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-left img {
    width: 100%;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-right {
    float: right;
    width: 49%;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-right .home-pic-word-title {
    margin-bottom: 7px;
    max-height: 40px;
    overflow: hidden;
    font-size: 14px;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-desc {
    clear: both;
    padding-top: 8px;
    line-height: 24px;
    height: auto;
    max-height: 72px;
    overflow: hidden;
    color: #666;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content {
    clear: both;
    padding-top: 30px;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li {
    clear: both;
    border-top: 1px dotted #ddd;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .title {
    float: left;
    margin: -10px -86px 15px 0;
    width: 100%;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .title .title-icon {
    float: left;
    padding: 4px 3px 0 0;
    background-color: #fff;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .title .title-icon .pre1,
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .title .title-icon .pre2 {
    border-style: dashed dashed dashed solid;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .title .title-icon .pre1 {
    border-width: 5px;
    border-color: transparent transparent transparent #3eb379;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .title .title-icon .pre2 {
    border-width: 5px;
    border-color: transparent transparent transparent #FFF;
    position: relative;
    top: -10px;
    left: -2px;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .title .title-info {
    float: left;
    max-width: 65%;
    background-color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .btn-content {
    float: right;
    margin-top: -10px;
    padding: 0 7px;
    background-color: #fff;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .btn-content .btn {
    padding: 2px 8px;
    border-radius: 2px;
    color: #fff;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .btn-content .btn.btn-green {
    background-color: #87be76;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .btn-content .btn.btn-blue {
    background-color: #71c0e5;
  }
  .self-responsive .self-responsive-content .home-mobile-4 .home-pic-word .home-pic-word-content li .btn-content .btn.btn-purple {
    background-color: #bf82bd;
  }
  .self-responsive .self-responsive-left {
    width: 100%;
  }
  .self-responsive .self-responsive-right {
    display: none;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-title {
    margin-top: -12px;
    margin-bottom: 4px;
    padding: 0 0 0 10px;
    height: 35px;
    line-height: 35px;
    background-color: #f5f5f5;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content {
    width: 50%;
    margin: 14px 0;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content .responsive-show-sm {
    display: inline-block;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content a {
    display: block;
    margin: 0 10px 0 20px;
    line-height: normal;
    overflow: visible;
    white-space: normal;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-content.responsive-show-lg {
    display: none;
  }
  .self-responsive .part-container .part-body .part-body4 .expand-more-content:nth-child(2n-1) {
    clear: both;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-icon:nth-child(2n-1) {
    clear: none;
  }
  .self-responsive .part-container .part-body .part-body4 .part-body4-icon:nth-child(2n) {
    clear: both;
  }
  .self-responsive .part-container .part-body .show-more-sm {
    display: block;
    margin: 0 auto;
    width: 120px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    border-radius: 2px;
    background-color: #ebebeb;
    cursor: pointer;
  }
  .self-responsive .part-container .part-body .show-more-sm .responsive {
    margin: 0px 0 1px 7px;
    width: 10px;
    height: 5px;
    background: url(../Images/rwd/hf/arr-down-grey.png) no-repeat;
    background-size: 10px 5px;
  }
  .self-responsive .part-container .part-body .show-more-sm .responsive.icon-up {
    background-image: url(../Images/rwd/hf/arr-up-grey.png);
  }
  .self-responsive .part-container .part-body .part-body-tag a {
    margin: 0 8px 0 20px;
    line-height: 40px;
  }
  .self-responsive .part-container .part-body .part-body-toggle {
    margin-top: -12px;
  }
  .self-responsive .part-container .part-body .part-body-toggle .part-body-toggle-title {
    height: 42px;
    line-height: 42px;
    background-color: #ebebeb;
    border-top: 1px solid #fff;
    text-align: center;
  }
  .self-responsive .part-container .part-body .part-body-toggle .part-body-toggle-title.current {
    background-color: #68c598;
    color: #fff;
    font-weight: bold;
  }
  .self-responsive .part-container .part-body .part-body-toggle .part-body-toggle-tag {
    display: none;
    padding-bottom: 30px;
    background-color: #f5f5f5;
  }
  .self-responsive .part-container .part-body .part-body-toggle .part-body-toggle-tag .part-body-toggle-tag-content {
    position: relative;
    float: left;
    margin-top: 20px;
    width: 50%;
  }
  .self-responsive .part-container .part-body .part-body-toggle .part-body-toggle-tag .part-body-toggle-tag-content a {
    display: inline-block;
    margin-left: 18px;
  }
  .self-responsive .part-container .part-body .part-body-toggle .part-body-toggle-tag .part-body-toggle-tag-content .toggle-tag-content-point {
    position: absolute;
    top: 0;
    left: 10px;
  }
  .self-responsive .part-container .part-body.part-body-margin {
    padding-bottom: 25px;
  }
  .self-responsive .part-container.hy-classify-md-lg {
    display: none;
  }
  .self-responsive .part-container.hy-classify-sm {
    display: block;
  }
}
.part-body,
.part-body4,
.part-body-toggle-tag,
.for-clear,
.options-group-date,
.home-top-content,
.home-middle-content,
.home-mobile-4-title {
  *zoom: 1;
}
.part-body:after,
.part-body4:after,
.part-body-toggle-tag:after,
.for-clear:after,
.options-group-date:after,
.home-top-content:after,
.home-middle-content:after,
.home-mobile-4-title:after {
  clear: both;
  content: " ";
  display: table;
}
.sm-show {
  display: none;
}
@media (max-width: 639px) {
  .sm-show {
    display: inline-block;
  }
  .lg-show {
    display: none;
  }
}
.main .container .questionnaire-wrapper {
  position: fixed;
  z-index: 1;
}
.main .container .questionnaire-wrapper .questionnaire-close {
  z-index: 1;
  margin-left: -20px;
  *margin-left: -43px;
  position: relative;
  top: 11px;
}
.main .container .questionnaire-wrapper .questionnaire-close img {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 0;
}
.main .container .questionnaire-wrapper .questionnaire-close .default {
  display: none;
}
.main .container .questionnaire {
  width: 144px;
  z-index: 1;
  margin-left: -170px;
  cursor: pointer;
}
.main .container .suspendedAd-wrapper {
  position: fixed;
  *top: 238px;
  left: 50%;
  margin-left: 505px;
  z-index: 21;
  _position: absolute;
}
.main .container .suspendedAd-wrapper div {
  position: relative;
}
.main .container .suspendedAd-wrapper .clinicalreference .icon-clinicalreference {
  width: 150px;
  cursor: pointer;
}
@media (max-width: 1300px) {
  .main .container .questionnaire-wrapper .questionnaire-close img {
    position: fixed;
    left: 112px;
    top: 221px;
  }
  .main .container .questionnaire {
    margin-left: 0px;
    position: fixed;
    left: 0;
  }
}
@media (max-width: 640px) {
  .main .container .questionnaire-wrapper {
    display: none;
  }
}
.main .container .suspendedAd-wrapper .suspendedAd-close img {
  width: 15px;
  height: 15px;
  cursor: pointer;
}
.main .container .suspendedAd-wrapper .clinicalreference {
  margin-bottom: 15px;
}
@media (max-width: 1300px) {
  .main .container .suspendedAd-wrapper {
    position: fixed;
    right: 0;
    left: auto;
    margin-left: 0px;
  }
  .main .container .suspendedAd-wrapper .clinicalreference .icon-clinicalreference {
    width: 165px;
  }
}
@media (max-width: 768px) {
  .main .container .suspendedAd-wrapper {
    display: none;
  }
}
/*
This is an example of how to use the image sprite in your own CSS files
*/
.responsive {
	background-image: url('../src/img/responsive.sprite.png');
	background-repeat: no-repeat;
	display: inline-block;
}
.responsive.icon-up {
	width: 8px;
	height: 5px;
	background-position: -10px -10px;
}
.responsive.icon-down {
	width: 8px;
	height: 5px;
	background-position: -10px -25px;
}